Name:		makedepend
Version:	1.0.5
Release:	%mkrel 5
Summary:	Create dependencies in makefiles
Group:		Development/X11
Source:		http://xorg.freedesktop.org/releases/individual/util/%{name}-%{version}.tar.bz2
License:	MIT

BuildRequires:	x11-proto-devel >= 1.0.0
BuildRequires:	x11-util-macros >= 1.0.1

%description
The makedepend program reads each source file in sequence and parses it like  a
C-preprocessor, processing all C #* directives so that it can correctly tell
which include directives would be used in a compilation.

%prep
%setup -q

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
%makeinstall_std

%files
%{_bindir}/makedepend
%{_mandir}/man1/makedepend.1*


%changelog
* Mon Feb 08 2016 umeabot <umeabot> 1.0.5-5.mga6
+ Revision: 945728
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.5-4.mga5
+ Revision: 747650
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.5-3.mga5
+ Revision: 682138
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.0.5-2.mga4
+ Revision: 530524
- Mageia 4 Mass Rebuild

* Wed Jul 24 2013 sander85 <sander85> 1.0.5-1.mga4
+ Revision: 457861
- New version: 1.0.5

* Sat Jan 12 2013 umeabot <umeabot> 1.0.4-2.mga3
+ Revision: 359324
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Mar 09 2012 tv <tv> 1.0.4-1.mga2
+ Revision: 222276
- new release

* Sat Jan 15 2011 blino <blino> 1.0.3-1.mga1
+ Revision: 19437
- imported package makedepend


* Sat Oct 30 2010 Thierry Vignaud <tv@mandriva.org> 1.0.3-1mdv2011.0
+ Revision: 590415
- new release

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.2-1mdv2010.1
+ Revision: 464636
- New version: 1.0.2

* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.0.1-6mdv2010.0
+ Revision: 426065
- rebuild

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.1-5mdv2009.1
+ Revision: 351549
- rebuild

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 1.0.1-4mdv2009.0
+ Revision: 223144
- rebuild

* Tue Jan 15 2008 Thierry Vignaud <tv@mandriva.org> 1.0.1-3mdv2008.1
+ Revision: 152894
- rebuild
- rebuild
- kill re-definition of %%buildroot on Pixel's request
- fix man pages extension

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Apr 17 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.0.1-1mdv2008.0
+ Revision: 13740
- new upstream release (1.0.1):
   * Pointer "file" dereferenced before NULL check
   * Packaged using new util macros


* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Wed May 17 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-05-17 00:09:03 (27479)
- fix description & summary

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

